version: 1.73.100
files:
  - url: TheiaIDE-1.73.100-arm64-mac.zip
    sha512: WYrqMn5Yt/RzUyvAKTXntnQrXTubkxd4cd4aXI/DWxr9mfo3xHo2F9/dGX1dXqPuP7UNCCfm7m3UFrEx11VReA==
    size: 369503608
  - url: TheiaIDE.dmg
    sha512: S3//eNy7PUBcpV/Rwa3LxEXP6pau6J26q17rLabd4Cl8XuM/KgFDEhWZI6AyXJsH9mK/tIyowR20PyjMveh+eA==
    size: 400730053
path: TheiaIDE-1.73.100-arm64-mac.zip
sha512: WYrqMn5Yt/RzUyvAKTXntnQrXTubkxd4cd4aXI/DWxr9mfo3xHo2F9/dGX1dXqPuP7UNCCfm7m3UFrEx11VReA==
releaseDate: '2026-07-01T13:06:16.190Z'
